WEBMAILD(8)

NAME
webmaild - wrapper script for the sqwebmail daemon

SYNOPSIS
webmaild

DESCRIPTION
webmaild is a wrapper script that starts the sqwebmail daemon. It takes no options.

The sqwebmail daemon is the backend server for the frontend located in /usr/lib/cgi-bin/sqwebmail.

AUTHOR
This manual page was written by Willi Mann <willi@wm1.at> for the Debian GNU/Linux system.